@font-face {
    font-family: 'Constaller';
    src: url('../fonts/Constaller-Regular.woff2') format('woff2'),
        url('../fonts/Constaller-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Epifani\'a';
    src: url('../fonts/Epifania.woff2') format('woff2'),
        url('../fonts/Epifania.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a:hover{
  text-decoration: none;
}
h2{
   font-family: 'Constaller', sans-serif;
                                                
}

h3,h4,h5,p,a{
  font-family: 'Epifani\'a';
                                                
}
/************navbar************/
nav.navbar.navbar-expand-lg.navbar-light {
    padding: 19px 0;
}
a.navbar-brand {
    font-size: 33px;
    text-transform: uppercase;
    letter-spacing: 1.7px;
    color: #967a3b !important;
}
a.nav-link {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-left: 20px;
}
header .item {
    height: 100vh;
    position: relative;
    background: url(../img/banner.jpg) center top;
    background-size: cover;
    background-repeat: no-repeat;
}
header .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
header .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
}
header .item .cover .header-content {
    position: relative;
    padding: 56px;
    overflow: hidden;
    text-align: center;
}
header .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
header .item .cover .header-content h2 {
    font-weight: 500;
    font-size: 180px;
    color: #fff;
    margin-bottom: 0;
    line-height: normal;
}
header .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}
header .item .cover .header-content h3 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.9px;
}
header .item .cover .header-content h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
header .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
header .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-prev:focus {
  outline: 0;
}
header .owl-nav .owl-prev:hover {
  background: #000 !important;
}
header .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-next:focus {
  outline: 0;
}
header .owl-nav .owl-next:hover {
  background: #000 !important;
}
header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
header:hover .owl-next {
  right: 0px;
  opacity: 1;
}

/*************join*********/
.join-our.text-center h2 {
    font-size: 80px;
}
.join-our {
    margin: 100px 0;
}
.join-our.text-center h2 {
    font-size: 80px;
    margin-bottom: 0;
    line-height: 56px;
}
.join-our h5 {
    
    padding: 2% 12%;
    font-size: 1.5rem;
}
.join-our.text-center h3 {
    letter-spacing: 2px;

}

.join-para  {
    margin-bottom: 60px;
    margin-top: 60px;
}
.join-our.text-center span {
    display: block;
}
.join-our.text-center h4 {
    letter-spacing: 1px;
}
.at-join{
  margin:20px 0;
}
.wedding-btn a {
    background: #967a3b;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 7px;
}
section.join-our-cnt {
    margin-bottom: 100px;
}

/**********cermony**********/
section.cermony {
    background: url(../img/bg-all.jpg) no-repeat;
    background-size: cover;
    /* height: 73vh; */
    padding: 60px 0;
}
.cermony-number h4 {
    text-align: right;
    font-size: 32px;
}
.cermony-cnt h5 {
    font-size: 21px;
    color: #2a2525;
    letter-spacing: 1px;
}
.cermony-cnt h2 {
    font-size: 75px;
    color: #967a3b;
}
.venue{
margin-top: 29px;
margin-bottom: 29px;
}
.cermony-cnt {
  
    padding-left: 35px;
}
.cermony-cnt1{
    border-right: 1px solid #7f7f7f;
}
.cermony-number {
    margin-right: 29px;
}
.ceremenoy-box {
    padding: 40px 0;
}
/**********rsvp*******/
.rsvp{
   background: url(../img/rsvp-bg.jpg) no-repeat;
    background-size: cover;
    /* height: 73vh; */
    padding: 110px 0;
}
.rsvp-cnt h3 {
    color: #9c8247;
    letter-spacing: 5px;
    font-weight: 600;
    margin-bottom: 60px;
}
.rsvp-cnt h4 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 30px;
}
.rsvp-cnt span{
  display: block;
}
.rsvp-cnt a {
    color: #212529;
    font-size: 25px;
}
.rsvp-cnt h5 {
    margin-top: 60px;
    /* font-weight: 600; */
    letter-spacing: 2px;
}
.rsvp-box h3 {
    font-size: 31px;
}

/************gallery*********/
.filter-button.active {
    background-color: transparent;
    color: rgb(30 30 25);
    /* border: 2px solid #1d3a62; */
    text-transform: uppercase;
    box-shadow: none;
}
.filter-button {
    /* margin: 5px; */
    /* background: rgb(30,30,30,.5); */
    color: rgb(30,30,30,.5);
    text-transform: uppercase;
    font-weight: 600;
    display: none;
    padding: 0;
    padding-left: 15px;
    font-size: 14px;
}
.gallery .img-div {
    overflow: hidden;
    -webkit-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    /* margin-bottom: 30px; */
    position: relative;
    padding: 2px;
}
.gallery .img-div img {
    height: auto;
    object-fit: cover;
}
.gallery .img-div::after {
    position: absolute;
    transition: all ease-in-out 0.4s;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(29 58 98 / 68%);
    content: "\f00e";
    font-family: fontawesome;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 25px;
    opacity: 0;
}
.gallery .img-div:hover::after {
    opacity: 1;
}
.cermony-btn {
    text-transform: uppercase;
    color: #977b3c;
    letter-spacing: 2px;
}
a.view-location {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    text-decoration: underline;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(21 6 6 / 86%);
}

.gallery video{
  padding:  2px;
}